1 건의
RVM 검색결과
  1. 2014.02.06 꼬마군단

한동안  레일즈를 안하다가 오랜만에 하려고 하고 보니 벌써 새로운 Stable Version이 나왔네요.


제 PC에 깔려있는 건 ruby-2.0.0-p247 버젼.


그리고 이번에 업데이트 된 Stable은 2.1.0의 주요 번경사항은 다음과 같습니다.






- 출처 : https://www.ruby-lang.org/ko/news/2013/12/25/ruby-2-1-0-is-released/

 


문법변화 된것만 잘 체크 해준다면 2.0.0 버젼의 것을 그대로 사용 할수 있을 것 같습니다.


그리고 업데이트를 하려고 보니 자꾸 에러가 나더군요..


그래서 찾아보니!!


RVM을 제가 업데이트를 안했었습니다.


RVM을 업데이트 하고서 2.1.0 버젼까지 설치하는 명령어입니다.

(전제는 RVM이 깔려 있으며, 버젼 업그레이드 한다는 것입니다. 새로운 인스톨은 RVM을 이용한 Rails설치 을 참고해주세요 ^^)




$ rvm get stable --autolibs=enable

$ rvm install ruby-2.1.0
$ rvm --default use ruby-2.1.0




TokenMarket ICO calendar